Subject: Re: Need more response asap!
From: "David A. Tuthill" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 13 May 2009 18:14:37 -0400

Mike,
Meg can make all of the games but we will not be able to drive or come to the game on the 22nd because we will have out of town guests in town for the Memorial Day weekend.  She can make the practice on the 21st.

Dave

  ----- Original Message ----- 
  From: Mike 
  To: [email-masked] ; [email-masked] ; [email-masked] ; Charlie Nunez ; [email-masked] ; Shawna M. Shaw ; Sean Soouthwell ; David A. Tuthill ; [email-masked] ; Sheila Henderson ; [email-masked] 
  Sent: Wednesday, May 13, 2009 5:22 PM
  Subject: Need more response asap!

  Hey all.  If you haven't responded to my last email about the games I am trying to confirm, please do so.  I really want to know if we will have enough players to play the May 22nd game.  So far I have 7 confirmed.  Please let me know asap!
  Thank you,
  Michael Bishop
  [email-masked]